Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 23471 - Failed partitionless install near "creating loopback file system" step
Failed partitionless install near "creating loopback file system" step
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-05 23:46 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 12:57:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-05 23:46:39 EST
While trying to perform a partitionless install, I got through all of the configuration (Disk Druid, Workstation.......).  When the installer nearly 
finished creating the "loopback filesystem" it crashed and popped a new window with the following text in it.

#### Start report ####
Traceback (innermost last);
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui", line 20, in run
    rc - self.todo.doinstall()
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1469, in doInstall
    self.fstab.makeFilesystem()
File fstab.py", line 645, in makeFilesystems
    (self.progressWindow, _("Loopback"),
File "isys.py", line 78, in ddfile
    os.write(fd,buf)
### end visible portion of complaint
# there appeared to be 1 to 3 lines more, judging by the scroll bar, but the machine was locked solid.
This was hand noted and typed, so, there may be typos.....

I tried to use FIPS to create a new partition and that would not work.  So, I tried the less desirable partitionless install.  Still, no LINUX.

Machine: DELL Deminsion XPS R350 w/ 64 megs RAM and 9.8G HD Running Win98.
         5.6 Gigs free - install should have work, I think.
Comment 1 Michael Fulbright 2001-01-09 16:34:28 EST
Please give step by step instructions on how to reproduce this issue.
Comment 2 Michael Fulbright 2001-02-08 12:57:33 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.